<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>i-INSPIRE II (AU03)</Name>
        <NasaID>42731</NasaID>
        <Status>Decayed</Status>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <RadioData>
            <Beacons>
                <Frequency></Frequency>
                <Modes>
                    <Mode> GMSK  </Mode>
                    <Speed>4800 bps </Speed>
                </Modes>
                <CallSign>ON03AU</CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
